Bug 63103 - The tulip driver doesn't compile in
Summary: The tulip driver doesn't compile in
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: kernel   
(Show other bugs)
Version: skipjack-beta2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-10 02:23 UTC by Nathan G. Grennan
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-10 02:23:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nathan G. Grennan 2002-04-10 02:23:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020401

Description of problem:
The tulip driver gets redefined errors between tulip and tulip_old

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install 2.4.18-0.13
2. make xconfig
3. Select tulip
4. make dep clean bzImage
	

Actual Results:  Redefined errors

Expected Results:  For it to compile like it does when set to compile as a module

Additional info:

Comment 1 Arjan van de Ven 2002-04-11 07:49:26 UTC
ok fixed this


Note You need to log in before you can comment on or make changes to this bug.